FONT		{COLOR: #945914; FONT-FAMILY: Verdana; FONT-SIZE: 11px}
TD		{FONT-FAMILY: Verdana; FONT-SIZE: 11px}
BODY		{BACKGROUND: #000000; COLOR: #945914; FONT-FAMILY: Verdana; FONT-SIZE: 11px}
P		{FONT-FAMILY: Verdana; FONT-SIZE: 11px}
DIV		{FONT-FAMILY: Verdana; FONT-SIZE: 11px}
INPUT		{Color: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 11px}
TEXTAREA	{FONT-FAMILY: Verdana; FONT-SIZE: 11px}
FORM 		{FONT-FAMILY: Verdana; FONT-SIZE: 11px}
SELECT	{FONT-FAMILY: Verdana; FONT-SIZE: 11px}
A:link      {BACKGROUND: none; COLOR: #945914; FONT-SIZE: 11px; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
A:active    {BACKGROUND: none; COLOR: #945914; FONT-SIZE: 11px; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
A:visited   {BACKGROUND: none; COLOR: #945914; FONT-SIZE: 11px; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
A:hover     {BACKGROUND: #945914; COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Verdana; TEXT-DECORATION: underline overline}
.title 	{BACKGROUND: none; COLOR: #945914; FONT-SIZE: 16px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.content 	{BACKGROUND: none; COLOR: #945914; FONT-SIZE: 11px; FONT-FAMILY: Verdana}
.storytitle {BACKGROUND: none; COLOR: #945914; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.storycat	{BACKGROUND: none; COLOR: #945914; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana; TEXT-DECORATION: underline}
.boxtitle 	{BACKGROUND: none; COLOR: #945914; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.boxcontent {BACKGROUND: none; COLOR: #945914; FONT-SIZE: 11px; FONT-FAMILY: Verdana}
.option 	{BACKGROUND: none; COLOR: #945914; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.tiny		{BACKGROUND: none; COLOR: #945914; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.cellbox {
     border-top: 1px #626262 solid; 
     border-left: 1px #626262 solid; 
     border-right: 1px #626262 solid; 
     border-bottom: 1px #626262 solid;
     font-family: Verdana; 
     font-size: 8pt; 
     font-weight: normal;}
     
body 
{
scrollbar-arrow-color : #E0E1A2;
scrollbar-track-color : #EEEEEE;
scrollbar-shadow-color : #000000;
scrollbar-face-color : #EEEEEE;
scrollbar-highlight-color : #AAAAAA;
scrollbar-darkshadow-color : #AAAAAA;
scrollbar-3dlight-color : #4f4f9e;
}
.formtexts
{text-decoration: none;
background-color: #000000;
font-family: Verdana;
font-size: 8pt;
font-weight : normal;
color: #945914
}

.header {color: #945914; background-color: #000000; font-family: Verdana; font-weight: bold; font-size: 11px; border-color: #945914;}
.botnav {color: #945914; background-color: #214962; font-family: Verdana; font-weight: bold; font-size: 11px; border-color: #945914;}
.tablerow {font-family: verdana; color: #945914; font-size: 11px; border-color: #945914; background-color: #214962}
.category {background-color: #102F42; font-family: verdana; font-size: 11px; color: #945914}
.post {font-size: 11px; font-weight: bold; font-family: verdana}
.nav {font-family: verdana; font-weight: bold; font-size: 11px}
.postauthor {font-size: 11px; font-weight: bold; font-family: verdana}
.navtd {font-size: 11px; font-family: verdana; color: #945914; background-color: 102F42; text-decoration: none}
.15px {font-size: 15px; font-family: verdana}
.11px {font-size: 11px; font-family: verdana}
.12px {font-size: 12px; font-family: verdana}
.multi {font-family: verdana; font-size: 11px}